body {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #eee;
    font-size: 14px;
    vertical-align: middle;
}

.form-control-sm {
    height: calc(1.8125rem + 2px);
    padding: .25rem .5rem;
    font-size: .805rem;
    line-height: 1.5;
    border-radius: .2rem;
}

.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
}

.form-signin .checkbox {
    font-weight: normal;
}

.form-signin .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}

.form-signin .form-control:focus {
    z-index: 2;
}

.form-signin input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.btn-change {
    border: 5px solid white;
    border-radius: 22px;
    width: 100%;
    height: 100%;
    background-color: transparent;
    background-size: contain;
    background-origin: 0 0;
    color: white;
    cursor: pointer;
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transition-timing-function: ease-out;
    -webkit-transition-timing-function: ease-out;
}

.toolbar-background {
    border: none;
    border-radius: 22px;
    background-color: lightlgrey;
    width: 100%;
    height: 100px;
    text-align: left;
    display: -webkit-inline-box;
}

.btn-change:hover {
    border: 10px solid #007bff;
}

.btn-change:active {
    border: 1px solid grey;
}

.nav-button.a {
    filter: drop-shadow();
}

.cart-counter {
    background: white url("images/matrix-1050x350.jpg") no-repeat 10px 10px;
    background-position-y: 10px;
    /*box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .23), inset 1px 1px 0 0 rgba(255, 255, 255, .2);*/
    padding: 10px 0;
    text-align: center;
    height: 41px;
    border-radius: 2px;
    font-weight: 500;
    margin-top: 5px;
    width: 80px;
    display: inline-block;
}

.cart-item {
    border-radius: 3px;
    background-color: lightgrey;
    height: 20px;
    padding: 3px 6px;
    font-weight: 500;
    display: inline-block;
    color: #000000;
    line-height: 12px;
    margin-left: 25px;
}

.btn-primary-mf, .btn-danger-mf, .btn-info-mf, .btn-success-mf
{
    background:transparent;/* #222222*/
    color:black;
    /*filter: drop-shadow(-1px 1px 2px black);*/
    margin:1px;
}

.card-header-jeans
{
    background: transparent url("images/matrix-1050x350.jpg");
    background-position-y:-0px;
    color:white;
}

.h2-shadowed
{
    filter: drop-shadow(-2px 4px 4px black);
}

.form-group {
    margin-bottom: 2px;
}